/* Mobile AND tablet styles*/
@media screen and (max-width: 1024px) {
	#header {
		height: auto !important;
	}
	
	#menu-header {
		margin-top: 40px;
	}
	
	#menu-header li {
		display: block;
	}
	
	.footer-nav ul li:nth-child(5n+1) {
		clear: none;
	}
	
	/* Home page specific */
	.logo-home {
		padding: 0 30px 0 30px;
	}
	.logo-home img {
		max-height: 242px;
	}
	p.tagline {
		margin-top: 15px;
	}
	
	/* Clinic popup */
	
	#nav_overlay {
		display: none !important;
	}
	#clinic_popup {
		display: none !important;
	}
}

/* Tablet-only styles*/

@media screen and (min-width: 768px) and (max-width: 1024px) {
	#menu-header li.current-menu-item a:after,
	#menu-header li.current-menu-ancestor a:after,
	#menu-header li.current_page_ancestor a:after {
		top: 104px;
	}

	.footer-nav ul li {
		width: 33.3%;
	}
	.footer-nav ul li:nth-child(3n+1) {
		clear:left;
	}
}

/* Mobile-only styles*/

@media screen and (max-width: 767px) {
	.alignleft, .alignright {float: none; margin: 20px auto; display: block;}
	
	#menu-header li.current-menu-item a:after,
	#menu-header li.current-menu-ancestor a:after,
	#menu-header li.current_page_ancestor a:after {
		display: none;
	}

	#subnav ul li {
		width: auto !important;
		display: block;
		float:none !important;
		text-align: center;
		margin-top: 16px;
		font-size: 14px;
	}
	
	.footer-nav ul {
		text-align: center;
		padding-bottom: 12px;
	}
	.footer-nav ul li {
		width: auto;
		display: inline-block;
		float: none;
		margin: 0;
		font-size: 13px;
		line-height: 22px;
		padding: 0;
		margin: 0 0 4px 0;
	}
	.footer-nav ul li a {
		padding: 0;
	}
	.footer-nav ul li:last-child:after {
		display: none;
	}
	.footer-nav ul li:after {
		content: "\2219";
		display: inline;
		padding: 0 10px;
	}
	
	/* Clinic services list */
	
	.single-clinic .services-left,
	.single-clinic .services-right {
		padding-left: 0 !important;
		padding-right: 0 !important;
		font-size: 14px;
	}
}